Subject: Re: [PATCH net-next-2.6]: tcpv6: fix error with CONFIG_TCP_MD5SIG disabled

From: "Guo-Fu Tseng" <[email-masked]>
Date: Sat, 11 Oct 2008 01:06:22 +0800

On Thu, 09 Oct 2008 21:12:46 -0700 (PDT), David Miller wrote
> From: "Guo-Fu Tseng" <[email-masked]>
> Date: Fri, 10 Oct 2008 11:21:15 +0800
> 
> 
> Applied but I had to fix the corruption your email client made to
> the patch.
> 
> I know you provide the patch via URL here, but that is totally
> inconvenient for me and I will not go to a web site to get a
> patch when it should be conveniently available directly in my
> inbox.
> 
I noticed that too, I'll be more careful next time.
Sorry for the inconvenience.

Guo-Fu Tseng